\documentclass{standalone}

\usepackage{pgf,tikz,pgfplots}
\pgfplotsset{compat=1.15}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\begin{axis}[
x=1cm,y=1cm,
axis lines=middle,
ymajorgrids=true,
xmajorgrids=true,
xmin=-1.5,
xmax=5.5,
ymin=-2.5,
ymax=2.5,
xtick={-1,0,...,5},
ytick={-2,-1,...,2},]
\clip(-1.5,-2.5) rectangle (5.5,2.5);
\draw[line width=1.5pt,color=PartieGeometrie,smooth,samples=100,domain=-2:6] plot(\x,{0.25*(\x)^(3)-(\x)^2-0.5*(\x)+2});
\end{axis}
\end{tikzpicture}
\end{document}